@charset "UTF-8";
@media print, screen and (max-width: 750px) {
/* MV
---------------------------------------------*/
#mv {
	position:relative;
	height:480px;
	background:#ddd;
}
#mv h2 img {
    max-width: 150px;
    width: 35%;
    position: absolute;
    top: 10%;
    left: 0;
    right: 0;
    z-index: 2;
    margin: auto;
}
#mv .bx-wrapper {
	padding:0;
}
#mv ul li {
    position: relative;
    background: url(../img/img_mv01.jpg) no-repeat center;
    background-size: cover;
    height:480px;
}
#mv ul li.slide02 {
    position: relative;
    background: url(../img/img_mv02.jpg) no-repeat center;
    background-size: cover;
    height:480px;
}
#mv ul li dl {
    position: absolute;
    bottom: 0;
    color: #fff;
    padding: 15px 15px 40px;
}
#mv ul li dl dt {
    font-size: 18px;
    font-weight: normal;
    margin-bottom: 3px;
}
#mv .bx-wrapper .bx-pager {
    position: absolute;
    right: 15px;
    bottom: 15px;
    text-align: right;
}

/* .topBox
---------------------------------------------*/
.topBox .inner > figure {
    width: 100%;
}
.topBox .inner > figure + div {
	padding:25px 15px 30px;
	background:#fff;
}
.topBox .inner > div h3 {
    position: relative;
    font-size: 22px;
    font-weight: normal;
    text-align: center;
    padding-bottom: 20px;
    margin-bottom: 20px;
}
.topBox .inner > div h3:after {
    content: "";
    position: absolute;
    width: 50px;
    height: 2px;
    background: #036eb8;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
}
.topBox .inner > div dl {
	margin-bottom:15px;
	background:#fff;
}
.topBox .inner > div dl dt {
    font-size: 18px;
    font-weight: normal;
    margin-bottom: 5px;
}
#topService , #topOnline {
	margin-bottom:40px;
}

/* #feature
---------------------------------------------*/
#feature {
    padding: 0px 15px 60px;
    margin-bottom: 0;
	overflow: hidden;
}
#feature .bx-wrapper {
    margin: auto!important;
}
#feature .bx-wrapper .bx-viewport {
	overflow: visible !important;
}
#feature .bx-wrapper li {
    background: #fff;
    box-sizing: border-box;
}
#feature .bx-wrapper li a {
	text-decoration:none;
}
#feature .bx-wrapper dl dt {
    font-size: 13px;
    padding: 5px 10px 5px;
    line-height: 1.4;
}
#feature .bx-wrapper dl dd {
	display:none;
}

/* #topNews
---------------------------------------------*/
#topNews {
    background: #fff;
    padding: 60px 0;
}



}
